songs.name=Song
songs.names=Songs

name.name=Title
name.desc=The title of this Song.

editor.name=WYSIWYG Editor
ai.name=Co-Writer
artist.name=Artist
artist.desc=The name of the Artist performing the Song.

collection.name=Collection
collection.desc=The Song Collection that this Song belongs to.

coverArt.name=Artwork
coverArt.desc=The artwork associated with this Song.

formattedText.name=Chord Pro File
formattedText.desc=The Chord Pro formatted file containing the lyrics and chords.

copyright.name=Copyright
copyright.desc=The year and name of the copyright holder.

chordpro.name=Chord Pro
details.name=Information

chordProText.name=ChordPro Text
chordProText.desc=Songs are stored in ChordPro format. This is the last version saved from the WYSIWYG editor.

noSongs.text=You have not created any Songs. Click <i class="fa-solid fa-plus-circle"></i> Create Song to begin.
noCollections.text=You have not created any Song Collections. Click <i class="fa-solid fa-plus-circle"></i> Create Collection to begin.

information.name=Info
information.desc=Information/context that will be shared with the cowriter AI.

cowriterSummary.name=Co-writer Summary
cowriterSummary.desc=The summary of the cowriter AI used to pass context between sessions.